@charset "euc-jp";
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★　CSS　トップページ設定　★

■1．トップ用コンテンツ・ラッパー
■2．フラッシュ
■3．コンテンツ
■4．トップページ新着情報

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■1．トップ用コンテンツ・ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.top{}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■2．メインイメージ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main_img{
	width:968px;
	margin:0 auto 25px;
}
#slide02 {
	width:946px;
	height: 447px;
	margin:11px auto 20px;
	position: relative;
	overflow: hidden;
	background:url(../images/bg_slide02.jpg) no-repeat bottom;
	padding: 10px;
}
/* ▼main visual▼ */
#slideshow02 {
	width: 946px;
	margin-bottom: 10px;
	overflow: hidden;
}

/* ▼navigation▼ */
#bg_slide_nav02 {
	background:url(../images/bg_slider.png) no-repeat bottom;
	width: 575px;
	height: 75px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
#slide_nav02 {
	margin: 0 auto 5px;
	padding: 7px 5px 5px 120px;
}

#slide_nav02 a {
	display: block;
	float: left;
	width: 76px;
	height: 55px;
	margin: 0 5px;
	border:2px solid #ffffff;
}
 
#slide_nav02 a:hover { border:2px solid #81A414; }

#slide_nav02 .activeSlide { border:2px solid #81A414; }
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■3．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セクション1*/
.top #sec01{
	width:718px;
	margin:0 auto 20px;
	background:url(../images/01bg.jpg) repeat-y bottom;
}
.top #sec01 .bgend{
	width:718px;
	padding-bottom:20px;
	background:url(../images/01bgend.jpg) no-repeat bottom;
}
.top #sec01 table{
	margin:0 auto;
}
.top #sec01 td{
	width:210px;
	padding:0 6px 10px;
	line-height:16px;
	vertical-align:top;
}
.top #sec01 th{
	vertical-align:middle;
}

.top #sec01 .photo{
	width:210px;
	background:url(../images/01photo_bgend.gif) no-repeat bottom;
}
.top #sec01 .photo p{
	width:194px;
	padding:8px 8px 14px;
	background:url(../images/01photo_bgtop.gif) no-repeat top;
}

.top #sec01 .txt01{
	padding:0 8px;
	text-align:left;
}

/*◆パークウエイエリアマップ*/
#AREAMAP{
	width:968px;
	margin:0 auto;
}



/*◆サウンドプレーヤー*/

#sound_ply{ width: 210px; float: left; padding-left: 220px; padding-top: 10px;}
#sound_ply p{ font-size: 10px; color:#99CC00; height: 15px; padding-bottom: 5px; text-align:center; text-decoration:underline;} 

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■4．トップページ新着情報
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#nProgram{
	width:708px;
	margin:0 auto 20px;
	padding:0 5px;
}

/*◆タブメニュー*/
#nProgram ul{
	width:708px;
	height:35px;
}
#nProgram ul li{
	float:left;
	height:35px;
	padding-left:3px;
}
#nProgram ul .li01{
	width:208px;
	padding:0;
}
#nProgram ul .li02,
#nProgram ul .li03,
#nProgram ul .li04{
	width:114px;
}
#nProgram ul .li05{
	width:94px;
	height:28px;
	padding-top:7px;
}
#nProgram ul .li06{
	width:49px;
	height:18px;
	padding-top:11px;
}
/*◇リンク*/
#nProgram ul .li01 a,
#nProgram ul .li02 a,
#nProgram ul .li03 a,
#nProgram ul .li04 a{
	overflow:hidden;
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999em;
}
/*パークウエイからのお知らせ*/
#nProgram ul .li01{
	background:url(../common_img/news_menu01_on.gif) no-repeat 0 10000px;
}
#nProgram ul .li01 a,
#nProgram ul .li01 a:link,
#nProgram ul .li01 a:visited{
	background:url(../common_img/news_menu01_off.gif);
}
#nProgram ul .li01 a:hover,
#nProgram ul .li01 a:active,
#nProgram ul .li01 a:focus,
#nProgram.nProgram01 ul .li01 a,
#nProgram.nProgram01 ul .li01 a:link,
#nProgram.nProgram01 ul .li01 a:visited,
#nProgram.nProgram01 ul .li01 a:hover,
#nProgram.nProgram01 ul .li01 a:active,
#nProgram.nProgram01 ul .li01 a:focus{
	background:url(../common_img/news_menu01_on.gif);
}
/*新着情報*/
#nProgram ul .li02{
	background:url(../common_img/news_menu02_on.gif) no-repeat 0 10000px;
}
#nProgram ul .li02 a,
#nProgram ul .li02 a:link,
#nProgram ul .li02 a:visited{
	background:url(../common_img/news_menu02_off.gif);
}
#nProgram ul .li02 a:hover,
#nProgram ul .li02 a:active,
#nProgram ul .li02 a:focus,
#nProgram.nProgram02 ul .li02 a,
#nProgram.nProgram02 ul .li02 a:link,
#nProgram.nProgram02 ul .li02 a:visited,
#nProgram.nProgram02 ul .li02 a:hover,
#nProgram.nProgram02 ul .li02 a:active,
#nProgram.nProgram02 ul .li02 a:focus{
	background:url(../common_img/news_menu02_on.gif);
}
/*イベント情報*/
#nProgram ul .li03{
	background:url(../common_img/news_menu03_on.gif) no-repeat 0 10000px;
}
#nProgram ul .li03 a,
#nProgram ul .li03 a:link,
#nProgram ul .li03 a:visited{
	background:url(../common_img/news_menu03_off.gif);
}
#nProgram ul .li03 a:hover,
#nProgram ul .li03 a:active,
#nProgram ul .li03 a:focus,
#nProgram.nProgram03 ul .li03 a,
#nProgram.nProgram03 ul .li03 a:link,
#nProgram.nProgram03 ul .li03 a:visited,
#nProgram.nProgram03 ul .li03 a:hover,
#nProgram.nProgram03 ul .li03 a:active,
#nProgram.nProgram03 ul .li03 a:focus{
	background:url(../common_img/news_menu03_on.gif);
}
/*メディア掲載*/
#nProgram ul .li04{
	background:url(../common_img/news_menu04_on.gif) no-repeat 0 10000px;
}
#nProgram ul .li04 a,
#nProgram ul .li04 a:link,
#nProgram ul .li04 a:visited{
	background:url(../common_img/news_menu04_off.gif);
}
#nProgram ul .li04 a:hover,
#nProgram ul .li04 a:active,
#nProgram ul .li04 a:focus,
#nProgram.nProgram04 ul .li04 a,
#nProgram.nProgram04 ul .li04 a:link,
#nProgram.nProgram04 ul .li04 a:visited,
#nProgram.nProgram04 ul .li04 a:hover,
#nProgram.nProgram04 ul .li04 a:active,
#nProgram.nProgram04 ul .li04 a:focus{
	background:url(../common_img/news_menu04_on.gif);
}


/*◆一覧-共通設定*/
.nProgram{
	width:674px;
	height:266px;
	padding:22px 14px 18px 20px;
}

#nProgram dl{
	overflow:auto;
	height:266px;
	text-align:left;
	line-height:130%;
}
#nProgram dt{
	float:left;
	width:120px;
	padding:8px 0;
	font-weight:normal;
}
#nProgram dt img{
	float:left;
	margin-right:10px;
}
#nProgram dd{
	padding:8px 0 8px 120px;
	border-bottom:1px dotted #cccccc;
}

/*◆カテゴリ別*/
/*お知らせ*/
#nProgram01_midd{
	background:url(../images/np_01_m.jpg) repeat-y ;
}

#nProgram01_btm{
	background:url(../images/np_01_b.jpg) no-repeat bottom;
	padding-bottom::30px;
}

#nProgram01{
	background:url(../images/np_01_t.jpg) top no-repeat;
}
#nProgram01 dt{
	width:190px;
}
#nProgram01 dd{
	padding:8px 0 8px 190px;
}
/*新着*/
#nProgram02_midd{
	background:url(../images/np_02_m.jpg) repeat-y ;
}

#nProgram02_btm{
	background:url(../images/np_02_b.jpg) no-repeat bottom;
	padding-bottom::30px;
}

#nProgram02{
	background:url(../images/np_02_t.jpg) top no-repeat;;
}
/*イベント*/
#nProgram03_midd{
	background:url(../images/np_03_m.jpg) repeat-y ;
}

#nProgram03_btm{
	background:url(../images/np_03_b.jpg) no-repeat bottom;
	padding-bottom::30px;
}

#nProgram03{
	background:url(../images/np_03_t.jpg) top no-repeat;;
}
/*メディア*/
#nProgram04_midd{
	background:url(../images/np_04_m.jpg) repeat-y ;
}

#nProgram04_btm{
	background:url(../images/np_04_b.jpg) no-repeat bottom;
	padding-bottom::30px;
}

#nProgram04{
	background:url(../images/np_04_t.jpg) top no-repeat;;
}

/*◆表示-非表示切り替え（common.js→changeClass）*/
.nProgram{
	display:none;
}
.nProgram01 #nProgram01{
	display:block;
}
.nProgram02 #nProgram02{
	display:block;
}
.nProgram03 #nProgram03{
	display:block;
}
.nProgram04 #nProgram04{
	display:block;
}







/* music player */

#jplayer{}

#jplayer .jp-audio,
#jplayer .jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1em; /* No parent CSS that can effect the size in these demos */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666;
}
#jplayer .jp-audio {
	width:240px;
}

#jplayer .jp-interface {
	position: relative;
	background-color:#fff;
	/* width:418px; */
	width:100%;
	border:1px solid #b3d465;
}
#jplayer .jp-audio div.jp-type-single div.jp-interface {
	height:50px;
}
#jplayer .jp-audio div.jp-type-playlist div.jp-interface {
	height:80px;
}
#jplayer .jp-video div.jp-type-single div.jp-interface {
	height:60px;
	border-bottom:none;
}
#jplayer .jp-video div.jp-type-playlist div.jp-interface {
	height:60px;
}
#jplayer .jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
#jplayer .jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
#jplayer .jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
#jplayer a.jp-play,
#jplayer a.jp-pause {
	width:40px;
	height:40px;
	z-index:1;
}
#jplayer .jp-audio div.jp-type-single a.jp-play,
#jplayer .jp-audio div.jp-type-single a.jp-pause {
	top:10px;
	left:5px;
}
#jplayer .jp-audio div.jp-type-playlist a.jp-play,
#jplayer .jp-audio div.jp-type-playlist a.jp-pause {
	top:20px;
	left:48px;
}
#jplayer .jp-video a.jp-play,
#jplayer .jp-video a.jp-pause {
	top:15px;
}
#jplayer .jp-video-270p div.jp-type-single a.jp-play,
#jplayer .jp-video-270p div.jp-type-single a.jp-pause {
	left:195px;
}
#jplayer .jp-video-270p div.jp-type-playlist a.jp-play,
#jplayer .jp-video-270p div.jp-type-playlist a.jp-pause {
	left:220px;
}
#jplayer .jp-video-360p div.jp-type-single a.jp-play,
#jplayer .jp-video-360p div.jp-type-single a.jp-pause {
	left:275px;
}
#jplayer .jp-video-360p div.jp-type-playlist a.jp-play,
#jplayer .jp-video-360p div.jp-type-playlist a.jp-pause {
	left:300px;
}
#jplayer a.jp-play {
	background: url("jplayer.blue.monday.jpg") 0 0 no-repeat;
}
#jplayer a.jp-play:hover {
	background: url("jplayer.blue.monday.jpg") -41px 0 no-repeat;
}
#jplayer a.jp-pause {
	background: url("jplayer.blue.monday.jpg") 0 -42px no-repeat;
	display: none;
}
#jplayer a.jp-pause:hover {
	background: url("jplayer.blue.monday.jpg") -41px -42px no-repeat;
}
#jplayer .jp-audio div.jp-type-single a.jp-stop {
	top:16px;
	left:45px;
}
#jplayer .jp-audio div.jp-type-playlist a.jp-stop {
	top:26px;
	left:126px;
}
#jplayer .jp-video a.jp-stop {
	top:21px;
}
#jplayer .jp-video-270p div.jp-type-single a.jp-stop {
	left:245px;
}
#jplayer .jp-video-270p div.jp-type-playlist a.jp-stop {
	left:298px;
}
#jplayer .jp-video-360p div.jp-type-single a.jp-stop {
	left:325px;
}
#jplayer .jp-video-360p div.jp-type-playlist a.jp-stop {
	left:378px;
}
#jplayer a.jp-stop {
	background: url("jplayer.blue.monday.jpg") 0 -83px no-repeat;
	width:28px;
	height:28px;
	z-index:1;
}
#jplayer a.jp-stop:hover {
	background: url("jplayer.blue.monday.jpg") -29px -83px no-repeat;
}
#jplayer .jp-audio div.jp-type-playlist a.jp-previous {
	left:20px;
	top:26px;
}
#jplayer .jp-video div.jp-type-playlist a.jp-previous {
	top:21px;
}
#jplayer .jp-video-270p div.jp-type-playlist a.jp-previous {
	left:192px;
}
#jplayer .jp-video-360p div.jp-type-playlist a.jp-previous {
	left:272px;
}
#jplayer a.jp-previous {
	background: url("jplayer.blue.monday.jpg") 0 -112px no-repeat;
	width:28px;
	height:28px;
}
#jplayer a.jp-previous:hover {
	background: url("jplayer.blue.monday.jpg") -29px -112px no-repeat;
}
#jplayer .jp-audio div.jp-type-playlist a.jp-next {
	left:88px;
	top:26px;
}
#jplayer .jp-video div.jp-type-playlist a.jp-next {
	top:21px;
}
#jplayer .jp-video-270p div.jp-type-playlist a.jp-next {
	left:260px;
}
#jplayer .jp-video-360p div.jp-type-playlist a.jp-next {
	left:340px;
}
#jplayer a.jp-next {
	background: url("jplayer.blue.monday.jpg") 0 -141px no-repeat;
	width:28px;
	height:28px;
}
#jplayer a.jp-next:hover {
	background: url("jplayer.blue.monday.jpg") -29px -141px no-repeat;
}
#jplayer .jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #ddd;
}
#jplayer .jp-audio div.jp-type-single div.jp-progress {
	top:22px;
	left:80px;
	width:70px;
	height:3px;
}
#jplayer .jp-audio div.jp-type-playlist div.jp-progress {
	top:32px;
	left:164px;
	width:122px;
	height:15px;
}
#jplayer .jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
#jplayer .jp-seek-bar {
	background: url("jplayer.blue.monday.jpg") 0 -202px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
	cursor: pointer;
}
#jplayer .jp-play-bar {
	background: url("jplayer.blue.monday.jpg") 0 -218px repeat-x ;
	width:0px;
	/* height:15px; */
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
#jplayer .jp-seeking-bg {
	background: url("pbar-ani.gif");
}

#jplayer a.jp-mute,
#jplayer a.jp-unmute {
	width:18px;
	height:15px;
}
#jplayer .jp-audio div.jp-type-single a.jp-mute,
#jplayer .jp-audio div.jp-type-single a.jp-unmute {
	top:18px;
	left:158px;
}

#jplayer a.jp-mute {
	background: url("jplayer.blue.monday.jpg") 0 -186px no-repeat;
}
#jplayer a.jp-mute:hover {
	background: url("jplayer.blue.monday.jpg") -19px -170px no-repeat;
}
#jplayer a.jp-unmute {
	background: url("jplayer.blue.monday.jpg") 0 -170px no-repeat;
	display: none;
}
#jplayer a.jp-unmute:hover {
	background: url("jplayer.blue.monday.jpg") -19px -186px no-repeat;
}
#jplayer .jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("jplayer.blue.monday.jpg") 0 -250px repeat-x;
	width:46px;
	height:5px;
	cursor: pointer;
}
#jplayer .jp-audio div.jp-type-single div.jp-volume-bar {
	top:22px;
	left:180px;
}
#jplayer .jp-audio div.jp-type-playlist div.jp-volume-bar {
	top:37px;
	left:324px;
}
#jplayer .jp-video div.jp-volume-bar {
	top:32px;
}
#jplayer .jp-video-270p div.jp-type-single div.jp-volume-bar {
	left:332px;
}
#jplayer .jp-video-270p div.jp-type-playlist div.jp-volume-bar {
	left:391px;
}
#jplayer .jp-video-360p div.jp-type-single div.jp-volume-bar {
	left:412px;
}
#jplayer .jp-video-360p div.jp-type-playlist div.jp-volume-bar {
	left:471px;
}
#jplayer .jp-volume-bar-value {
	background: url("jplayer.blue.monday.jpg") 0 -256px repeat-x;
	width:0px;
	height:5px;
}
#jplayer .jp-current-time,
#jplayer .jp-duration {
	position: absolute;
	font-size:.64em;
	font-style:oblique;
}
#jplayer .jp-duration {
	text-align: right;
}
#jplayer .jp-audio div.jp-type-single div.jp-current-time,
#jplayer .jp-audio div.jp-type-single div.jp-duration {
	top:29px;
	left:80px;
	width:70px;
}
#jplayer .jp-audio div.jp-type-playlist div.jp-current-time,
#jplayer .jp-audio div.jp-type-playlist div.jp-duration {
	top:49px;
	left:164px;
	width:122px;
}
#jplayer .jp-video div.jp-current-time,
#jplayer .jp-video div.jp-duration {
	top:10px;
	left:0px;
	width:98%;
	padding:0 1%;
}
#jplayer .jp-playlist {
	/* width:418px; */
	width:100%;
	background-color:#fff;
	border:1px solid #b3d465;
	border-top:none;
}
#jplayer .jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	/* background-color:#ccc; */
	/* border:1px solid #009be3; */
	/* border-top:none; */
	/* width:378px; */
	font-size:.72em;
}

.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}

.align_l { text-align:left!important; }

.bnr_h_01{
	float: left;
	padding:18px 0 0 184px;
}

.btn2 { margin:0 0 40px 4px;}
.btn2 ul li{float:left;}
.btn2 ul li:last-child{margin:15px 0 0 15px;}
.btn2 ul li p{ margin-top:20px; text-align:left;}
.content_red{
	color:#ffffff;
	font-weight:bold;
	background:#ff0000;
	border-radius: 4px;
	padding: 10px 0;
    line-height: 1.3;
    margin: 10px 5px;
	font-size:18px;
	background: linear-gradient(to bottom, rgba(247, 71, 71), rgba(244, 47, 41));
}
.content_yellow{
	color:#000000;
	font-weight:bold;
	background:#ffff00;
	border-radius: 4px;
	padding: 10px 0;
    line-height: 1.3;
    margin: 10px 5px;
	font-size:18px;
}